PrefabFiles = {
	"braix",
	"braix_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/braix.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/braix.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/braix.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/braix.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/braix_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/braix_silho.xml" ),

    Asset( "IMAGE", "bigportraits/braix.tex" ),
    Asset( "ATLAS", "bigportraits/braix.xml" ),
	
	Asset( "IMAGE", "images/map_icons/braix.tex" ),
	Asset( "ATLAS", "images/map_icons/braix.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_braix.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_braix.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_braix.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_braix.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_braix.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_braix.xml" ),
	
	Asset( "IMAGE", "images/names_braix.tex" ),
    Asset( "ATLAS", "images/names_braix.xml" ),
	
    Asset( "IMAGE", "bigportraits/braix_none.tex" ),
    Asset( "ATLAS", "bigportraits/braix_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.braix = "The Fox Pokemon"
STRINGS.CHARACTER_NAMES.braix = "Braixen"
STRINGS.CHARACTER_DESCRIPTIONS.braix = "*Level 100\n*Stick in Tail\n*Strong"
STRINGS.CHARACTER_QUOTES.braix = "\"Brai!\""

-- Custom speech strings
STRINGS.CHARACTERS.BRAIX = require "speech_braix"

-- The character's name as appears in-game 
STRINGS.NAMES.braix = "Braixen"

AddMinimapAtlas("images/map_icons/braix.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("braix", "FEMALE")

